| Irrlicht 3D Engine |

Classes | Namespaces
ISceneNodeAnimatorCameraFPS.h File Reference
`#include "ISceneNodeAnimator.h"`
`#include "IEventReceiver.h"`
`#include "irrArray.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ISceneNodeAnimatorCameraFPS
    Special scene node animator for FPS cameras. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...